* {box-sizing:border-box}

body {  
  line-height: 1.6;
  font-family: "RobotoRegular", sans-serif;
  overflow-x: hidden;
  font-size: 16px;

}

img {
  width: 100%;
  height: auto;
}
h1 {
  font-size: 32px;
  margin: 0;
  font-family: "RobotoBold", sans-serif;
  line-height: 1.3;
}
h2 {
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0;
  font-family: "RobotoBold", sans-serif;
  margin-bottom: 20px;
  color: #4c4c4c;
  
}

h3 {
  font-size: 20px;
  font-family: "RobotoCondensedBold", sans-serif;
  margin-top: 0;
}

button {
  background-color: #A50000;
  padding: 10px 40px;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 13px;
  border: none;
  box-shadow: none;
  font-weight: bold;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:click {
  text-decoration: none;
}
ul {
  list-style: none; 
  margin: 0;
  padding: 0;
}
#expand {
  color: blue;
  cursor: pointer;
  text-decoration: underline;
}
.no-content {
  padding: 120px;
  color: #999;
  font-size: 20px;
  background-color: #EEEEEE;
  text-align: center;
}
.hidden {
  display: none;
}
.inline-block {
  float: left;
}
.logo-container a{
  color: #666666;
  font-size: 14px;
  margin: 30px 0;
}
.logo-container {
  margin: 3px 0;
}
.logo-name {
  display: inline-block;
  vertical-align: middle;
}
.logo-name img{
  max-width: 113px;
  vertical-align: text-bottom;
}
.logo-name p{
  margin: 0;
}
.logo-name span{
  font-size: 18px;
  text-transform: uppercase;
  margin: 0;
  font-family: "RobotoBold", sans-serif;
  line-height: 1.3;
  color: #333333;
}


/*Mobile Menu*/


.mobile-mnu {
  background-color: #05384E;
  padding: 7px 5px;
  text-align: center;
  cursor: pointer;
}

.mobile-mnu a {
  color: white;
  text-decoration: none;
  display: block;
}
.mobile-mnu a:hover {
  color: #25AAE1;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}


.toggle-mnu {
  margin-top: 0;
}
.toggle-mnu span:after, .toggle-mnu span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}
.toggle-mnu span:after {
  top: 18px;
}
.toggle-mnu span {
  position: relative;
  display: block;
}
.toggle-mnu span, .toggle-mnu span:after, .toggle-mnu span:before {
  width: 30px;
  height: 2px;
  background-color: #fff;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}
.toggle-mnu.on span {
  background-color: transparent;
}


/*Topnav*/

.topnav-info {
  background: #105978;
}
.topnav-main {
  background: #fff;
  margin: 15px 0 0;
  text-align: right; 
}



.topmnu-item {
  display: inline-block;
  position: relative;
}
.topnav-info .topmnu-item:nth-last-child(-n+3) {
  margin-right: 0;
  float: right;
}

#topnav-en .topmnu-item:nth-last-child(-n+2) {
  margin-right: 0;
  float: right;
}

.topmnu-item > div {
  visibility: hidden;
  opacity: 0;
  background: rgba(51,51,51,.8);
  color: #ffffff;
}
.topmnu-item a {
  display: block;
  padding: 10px 15px;
  transition: .5s linear;
  font-family: "RobotoCondensed", sans-serif;
}
.topnav-info .topmnu-item > a {
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}
.topnav-info .topmnu-item > a:hover {
  color: #25AAE1;
  background-color: rgba(51,51,51,.8);
}
.topnav-main .topmnu-item > a {
  color: #333333;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: bold;
}
.topnav-main .topmnu-item > a:hover {
  color: #333333;
  background-color: rgba(51,51,51,.2);
}


.topmnu-item > a:hover + div{
  visibility: visible;
  opacity: 1;
}
.topmnu-item > a + div:hover{
  visibility: visible;
  opacity: 1;
}
.topmnu-submenu {
  position: absolute;
  top: 100%;
  left: 0%;
  width: 600%;
  z-index: 10;
  text-align: left;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  text-transform: none;
}

#submnu-services {
  left: -200%;
  width: 400%;
}
#submnu-app-area {
  left: -50%;
  width: 200%;
}
.topnav-main .topmnu-submenu {
  width: 200%;
}
.topmnu-submenu-title a {
  text-transform: uppercase;
  color: #fff;
  font-size: 18px;
}


.topmnu-submenu-title a:hover {
  color: #25AAE1;
}
.topmnu-submenu-link a {
  color: rgba(255,255,255,.8);;
  padding-left: 0;
  font-size: 14px;
}
.topmnu-submenu-link a:hover {
  color: #25AAE1;
}
.topmnu-submenu-colums {
  display: block;
}

.topmnu-submenu-column {
  display: inline-block;
  margin: 20px 30px 20px 0;
  vertical-align: top;
  width: 33,33%
}
.topmnu-submenu-column:first-child {
  margin-left: 30px;
}
.topmnu-submenu-column:last-child {
  margin-right: 0px;
}
.topmnu-submenu-links {
  display: block;
}
.topmnu-submenu-column > ul > li {
  list-style-type: disc;
  margin-left: 30px;
}
.icons-item {
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 5px;
  border-radius: 3px;
}
.icons-item:hover {
  background-color: rgba(255,255,255,0.3);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}


/*Footer*/

.bottom-nav {
  background-color: #05384E;
  padding: 40px 20px 20px;
  margin-top: 35px;
}
.bottom-nav a{
  color: rgba(255,255,255,0.5);
  font-size: 14px;
}
.bottom-nav h3 a:hover {
  color: rgb(57,70,124);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.bottom-nav a:hover {
  color: rgba(255,255,255,0.9);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.bottom-nav h3 a{
  text-transform: uppercase;
  color: rgba(255,255,255,0.9);
  font-size: 16px;
}
.bottom-nav h3 {
  margin-bottom: 5px;
  color: rgba(255,255,255,0.9);
  text-transform: uppercase;
  font-size: 16px;
}
.bottom-nav li {
  list-style-type: disc;
  color: rgba(255,255,255,0.5);
  padding: 5px 10px;
}
.bottom-nav ul{
  margin-left: 20px;
  margin-bottom: 30px;
}
.bottom-nav hr{
  border-top: 0.5px solid rgba(255,255,255,0.1); 
}
.footer {
  background-color: #354F5A;
  color: rgba(255,255,255,0.7);
  font-size: 12px;
}
.footer-container{
  padding: 25px 40px;
  margin: 0 auto;
}

.footer-item {
  display: inline-block;
  line-height: 1.3;
  vertical-align: middle;
}

/*Other for sll psges*/

.wrapper {
  max-width: 1200px;
  margin: 0 auto;
}
.info-container {
  font-size: 16px;
  padding: 0px 70px; 
  line-height: 1.3;
  color: #666666;
  max-width: 1350px;
  margin-top: 20px;
}

.main-container {
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
  padding: 20px 60px;
  margin-bottom: 10px;
  margin-top: 20px;
  background-color: #fff;
}

#toTop {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: rgba(0,0,0,.4); /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 3px 15px 8px; /* Some padding */
    border-radius: 5px; /* Rounded corners */
    font-size: 14px; /* Increase font size */
    text-transform: none;
    text-align: center;
}


#toTop:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}
/*Tab*/
/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: #fff;
    
}

/* Style the buttons inside the tab */
.tab button{
    background-color: white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 16px 22px;
    transition: 0.3s;
    color: #999999;
    text-transform: none;
    font-weight: normal;
    font-size: 16px;
}
.tab button:first-child {
  padding-left: 0px;
}



/* Create an active/current tablink class */
div.tab button.active {
    border: 3px solid #25AAE1;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #333333;
}

/* Style the tab content */
.tabcontent {
    display: none;
    margin-top: 20px;
    border-top: none;
}

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}


@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}


#MainDoc, #Books, #About_Journal {
  display: block;
}

/*Header of page*/

.head-section, .head-section-pk {
  position: relative;
  background-color: #fff;
}
.head-placeholder, .head-placeholder-pk {
 box-shadow: 0 0 20px rgba(0,0,0,0.2);
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 20px 30px 20px;
}

.head {
  padding: 0 60px;
}

#prod {
  padding: 0;
}
#prod h1{
  font-size: 28px;
  text-transform: uppercase;
}
#head-prod {
  padding: 40px 80px;
}
#head-placeholder-modify {
  background: rgba(51,51,51,.6);
  padding: 20px 30px;
  margin-top: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#head-placeholder-modify h1 {
  color: rgba(255,255,255,.9);
}
#head-placeholder-modify ul {
  color: rgba(255,255,255,.8);
}
.block-shadow {
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
}


.head-bg {
  margin: 0 auto;
  background: url('/img/products/abstract-10.jpg') no-repeat;
  -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100% 300px; /* Современные браузеры */
}


.center {
  text-align: center;
}

ul.breadcrumbs {
  list-style-type: none;
  color: #797979;
  font-family: "RobotoRegular", sans-serif;
}
ul.breadcrumbs li {
  display: inline-block;
}
ul.breadcrumbs li+li:before {
  padding: 2px;
  content: "/\00a0";
}
ul.breadcrumbs a {
  color: inherit;
}

/*Tables*/

table {
  color: #686461;
  width: 100%;
  font-size: 14px;
}
th {
  padding: 3px 10px;
  text-align: left;
}
td {
  padding: 3px 5px;
}
tr:nth-child(odd) {
  background: white;
}
tr:nth-child(even) {
  background: #E8E6E6;
}


/*Main Page*/

/* Carousel */

.cut-image {
  max-width: 1349px;
  position: relative;
  margin: 0 auto;
}

.bg-image #cut-image img{
  max-height: 400px;
}

#cut-img-service img{
  max-height: 320px;
}
.head-placeholder-pk {
  display: none;
}

.bgc-image {
  
  background-color: #105978;
}

.owl-one .slide {
  max-height: 340px;
  width: auto;
  background-color: #105978;
  }

.owl-one .owl-nav .owl-next,
.owl-one .owl-nav .owl-prev {
  position: absolute;
  font-size: 70px;
  top: 150px;
  width: 22px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  z-index: 12;
}
.owl-one .owl-nav .owl-next:hover,
.owl-one .owl-nav .owl-prev:hover {
  background-position: 0 -76px;
}
.owl-one .owl-nav .owl-next {
  right: 0;
  background-image: url('/img/history/next.png');
}
.owl-one .owl-nav .owl-prev {
  left: 0;
  background-image: url('/img/history/prev.png');
}
.owl-one .owl-nav .owl-next.disabled,
.owl-one .owl-nav .owl-prev.disabled {
  opacity: 0.2;
}
.owl-four .slide img {
  max-width: 200px;
  max-height: 200px;
  margin: 0 auto;
}
.owl-four .slide {
  background-color: #fff;
}
.owl-four .text {
  color: #333333;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  top: 15%;
  left: 0%;
}
.owl-four .text h2{
  color: #25AAE1;
  line-height: 1.2;
  font-size: 20px;

}
.owl-four .owl-nav .owl-next,
.owl-four .owl-nav .owl-prev {
  position: absolute;
  font-size: 70px;
  top: 60px;
  width: 22px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  z-index: 12;
}
.owl-four .owl-nav .owl-next:hover,
.owl-four .owl-nav .owl-prev:hover {
  background-position: 0 -76px;
}
.owl-four .owl-nav .owl-next {
  right: 0;
  background-image: url('/img/history/next.png');
}
.owl-four .owl-nav .owl-prev {
  left: 0;
  background-image: url('/img/history/prev.png');
}
.owl-four .owl-nav .owl-next.disabled,
.owl-four .owl-nav .owl-prev.disabled {
  opacity: 0.2;
}


.owl-three .slide img {
  max-height: 690px;
}
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  top: 10%;
  left: 65%;
}
.text h2 {
  color: #fff;
}

.owl-dots {
  position: absolute;
  bottom: 30px;
  width: 100%;
  text-align: center;
}


.owl-two .owl-dots {
  bottom: -25px;
}
.owl-two .owl-nav .owl-next,
.owl-two .owl-nav .owl-prev {
  position: absolute;
  font-size: 70px;
  top: 40px;
  width: 22px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  z-index: 12;
}
.owl-two .owl-nav .owl-next:hover,
.owl-two .owl-nav .owl-prev:hover {
  background-position: 0 -76px;
}
.owl-two .owl-nav .owl-next {
  right: -30px;
  background-image: url('/img/history/next.png');
}
.owl-two .owl-nav .owl-prev {
  left: -30px;
  background-image: url('/img/history/prev.png');
}
.owl-two .owl-nav .owl-next.disabled,
.owl-two .owl-nav .owl-prev.disabled {
  opacity: 0.2;
}

.owl-carousel .owl-item .photos img{  
  margin: 0 auto;
} 

.owl-carousel .owl-item .photos {
  height: 125px;
  overflow: hidden;
}
.owl-three .owl-dots {
  bottom: 5px;
}
.owl-four .owl-dots {
  bottom: 5px;
}
.owl-dot {
  display: inline-block;
  margin: 0 2px;
  width: 12px;
  height: 12px;
  background-color: #f2f2f2;
  border-radius: 10em;
  cursor: pointer;
  transition: background-color .25s ease;
  border: 1px solid #999999;
}

.active {
  background-color: #25AAE1;
}



.page-main h2{
  font-size: 18px;
  font-family: "RobotoCondensedBold", sans-serif;
  text-transform: uppercase;
  margin-bottom: 8px;
  margin-top: 10px;
}
.page-main {
  font-size: 14px;
  color: #333333;
  padding: 10px 20px;

}


.link-more {
  text-align: right;
  font-size: 13px;
  margin-top: 5px;
  color: #25AAE1;
}

/* Style the tab-job */

.tab-job {
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tablinks-job {
  display: block;
  background-color: inherit;
  padding: 15px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-weight: normal;
}
.tablinks-job span {
  color: #333333;
}

/* Change background color of buttons on hover */
.tablinks-job:hover {
  background-color: #f2f2f2;
}
/* Create an active/current "tab button" class */
.tablinks-job.active {
  background-color: #ddd;
}

/* Style the tab content */
.tabcontent-job {
  display: none;
}
.tabcontent-job:first-child {
  display: block;
}

.tabcontent-job li {
  list-style-type: disc;
  color: #666666;
  margin-left: 20px;
}
/* Section News and Futures*/
.news-container {
  display: block;
  padding-top: 10px;
}
.news-container span{
  font-size: 13px;
  color: #999999;
}

/*Section Partners*/
.partners img{
  max-width: 150px;
  max-height: 120px;

}
.partner {
  background-color: #fff;
}


/*News and Events Section and Pages*/


#new h1{
  font-size: 28px;
}
.news-item {
  padding: 10px 30px;
  margin: 30px 0;
  background-color: #fff;
}
.new-info{
  padding: 10px 140px 10px 10px;
}
.news-info a {
  color: #333333;
}
.news-info a h3{
  margin-bottom: 5px;
}
.news-info a p{
  margin-top: 5px;
}
.news-info span {
  background-color: #25AAE1;
  color: #fff;
  border-radius: 2px;
  padding: 5px;
  font-size: 13px;
}
.new-container a img {
  max-width: 200px;
  height: auto;
}
.new-info span {
  font-size: 15px;
  background-color: #25AAE1;
  color: #fff;
  border-radius: 2px;
  padding: 5px;

}

.new-info hr {
  margin: 0;
  border: 2px solid #666;
  width: 60px;
}

/* About */
.facts {
  text-align:$ center;
}
.facts span {
  font-family: "Georgia", serif;
  font-size: 36px;
  color: #25AAE1;
}
.list {
  list-style-type: disc;
  margin-left: 20px;
  padding-top: 0;
}

/*Timeline*/

#timeline {
  overflow: hidden;
  position: relative;
  background: url('/img/history/dot.gif') left 45px repeat-x;
}

#timeline img {
  width: 256px;
  height: 256px;
}
#dates {
  width: 800px;
  height: 60px;
  overflow: hidden;
}
#dates li {
  list-style: none;
  font-family: "Georgia", serif;
  float: left;
  width: 100px;
  height: 50px;
  font-size: 24px;
  text-align: center;
  background: url('/img/history/biggerdot.png') center bottom no-repeat;
}
#dates a {
  line-height: 38px;
  padding-bottom: 10px;
}
#dates a:focus {
  text-decoration: none;
}
#dates .selected {
  font-size: 38px;
}

#issues {

  overflow: hidden;
} 
#issues li {
  width: 800px;
  height: 350px;
  list-style: none;
  float: left;

}
#issues li img {
  float: left;
  margin: 10px 30px 10px 50px;
}
#issues li h1 {
  color: #25AAE1;
  font-size: 48px;
  margin: 20px 0;
  font-family: "Georgia", serif;

}
#issues li p {
  font-size: 14px;
  margin-right: 70px;
  font-weight: normal;
  line-height: 22px;

}  
#next,
#prev {
  position: absolute;
  font-size: 70px;
  top: 170px;
  width: 22px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
#next:hover,
#prev:hover {
  background-position: 0 -76px;
}
#next {
  right: 0;
  background-image: url('/img/history/next.png');
}
#prev {
  left: 0;
  background-image: url('/img/history/prev.png');
}
#next.disabled,
#prev.disabled {
  opacity: 0.2;
}

/*Rewards Page*/

.rewards-item {
 text-align: center;
 margin: 30px 0;
}
.rewards-item img{
 width: auto;
 max-height: 186px;
}
.reward-descr {
  min-height: 70px;
}
#orden img{
  max-width: 110px;
}
#orden-text {
  text-align: left;
  margin-bottom: 0;
}

/*License Page*/

.license-item img {
  width: 100%;
  height: auto;
}
.license-item {
  text-align: center;
  margin: 30px 0;
  width: 150px;
  height: 200px;
}

/* Job Page*/

/*Accordion*/
button.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
  background-color: #ddd;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
  padding: 0 18px;
  background-color: white;
  display: none;

}
button.accordion:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

button.accordion.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/*Publications Page*/

.publication-item {
  text-align: center;
  margin-bottom: 30px;
}

.publication-item img {
  width: 150px;
  height: 200px;
}

.publication-item h3 {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 1.2;
}
.publication-item a {
  color: #333333;
}
.publication-item span {
  color: #999999;
  font-size: 14px;
  margin-top: 0;
}
.publication-item p {
  color: #333333;
  font-size: 14px;
  margin: 0;
}
.publication-item p a {
  color: #25AAE1;
}
#public-text {
  text-align: left;
  text-indent: 1.5em;
  line-height: 1.8;
  color: #666666;
}
#public-list {
  font-size: 12px;
  color: #666666;
  line-height: 1.0;
}
#public-list span{
  font-size: 14px;
  color: #333333;
  padding-bottom: 5px;
}

/* Page Product */

#content {
  padding-top: 20px;
}
.prod-main h3{
  font-family: "RobotoRegular", sans-serif;
  font-size: 28px;
  color: #25AAE1;
  text-transform: uppercase;
}

.product-item-sm  {
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
  text-align: center;
  max-width: 80%;
  padding: 10px;
}

.product-item-sm img {
  max-width: 100%;
  height: auto;
}

.productfilter {
  margin: 15px;
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
  padding: 20px;
  background-color: #f2f2f2;
}
.filtr-container {
  margin: 0 30px;
}

.simplefilter li{
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  margin-bottom: 20px;
  width: 150px;
  padding: 10px 0;
  background-color: #d2d2d2;
  border-radius: 2px;
  text-align: center;
}

.simplefilter li.active {
  background-color: #25AAE1;
  color: #fff;
}
.filtr-search {
  box-shadow: inset 0 2px 10px 0 rgba(0,0,0,0.4);
}


.prod-info span {
  border: 3px solid #25AAE1;
  border-radius: 5px;
  padding: 12px 30px;
  margin-right: 20px;
  color: #25AAE1;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}

#sidebar{
    will-change: min-height;
    background-color: #eee;

}

.collapsibleList {
  transform: translate(0, 0); /* For browsers don't support translate3d. */
  transform: translate3d(0, 0, 0);
  will-change: position, transform;

} 
#collapsibleList ul{
  margin: 0 1.5em 1.5em 2.5em;
  padding: 10px 0;
  display: block;
} 



.collapsibleList li{

    /*list-style-image: url('/img/arrow-right-gray.gif');*/
    list-style-image: none;
    cursor:  pointer;
    line-height: 1.1;
    margin-top: 20px;
    color: #064579;
    font-size: 15px;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    text-transform: none;
}
.collapsibleList li:hover{
  color: #2196F3;
}



/*li.collapsibleListOpen{
  list-style-image : url('/img/bordered-minus-gray.gif');
  cursor           : pointer;
}

li.collapsibleListClosed{
  list-style-image : url('/img/bordered-plus-gray.gif');
  cursor           : pointer;
}*/
/* Search control */

.filtr-item {
  text-align: center;
}
.filtr-item img{
  margin: 0 auto;
  width: 150px;
  height: 100px;
}

.category-item {
  text-align: center;
}
.category-item img{
  margin: 0 auto;
  width: 150px;
  height: 100px;
}
.item-desc {
  font-family: "RobotoCondensedBold", sans-serif;
  min-height: 100px;
}
.cat-item-desc {
  font-family: "RobotoCondensedBold", sans-serif;
  min-height: 100px;
}

.item-desc, .cat-item-desc {
  font-size: 16px;
  text-align: center;
  display: block;
  margin-bottom: 10px;
  color: #333333;
}

.cat-desc {
  font-size: 14px;
  color: #666;
}

/* Contacts Page */

.contact-item {
  margin-bottom: 20px;
  display: inline-block; 
  margin-right: 35px;
}

.contact-item .fa {
  color: #25AAE1;
}

.contact-item span {
  font-size: 12px;
  color: #CCCCCC;
  line-height: 1.1;
}

.contact-item h3{
  margin-bottom: 5px;
}